<h2>vergangene events ({{ events|length }})</h2>

<div class="gigadmin-events">
    {% for event in events %}
        <div class="gigadmin-events__event">
            <div>
                {% include 'shortcodes/gigadmin-events/flyer.twig' with { 'imageUrl': event.flyer, 'imageUrlPreview': event.flyerPreview } %}
            </div>

            <div>
                <span class="event__date">{{ event.datum|date('d.m.Y') }}</span>
                {{ event.datum|date('D') }}
                &middot;
                <b>{{ event.veranstaltung }}</b>
                &ndash;
                {{ event.ort }}
                {% if event.flickr %}
                    &ndash;
                    <a href="/medien#/album/{{ event.flickr }}?from=events">
                        <img src="{{ assetsUrl('img/album.png') }}" alt="Fotoalbum" title="zu den Fotos" style="margin-bottom:-3px;">
                    </a>
                {% endif %}
                {% if event.bands %}
                    <br>
                    mit
                    {% include 'shortcodes/gigadmin-events/bands.twig' with { 'bands': event.bands } %}
                {% endif %}
                {% if event.genres %}
                  &ndash;
                  {% for genre in event.genres %}
                    {% include 'partial/hashtag.twig' with { 'tag': genre } %}
                  {% endfor %}
                {% endif %}
            </div>
        </div>
    {% endfor %}
</div>
